.head {
    background: url("/images/gradient-bkg.gif") repeat-x scroll left bottom #fff;
    display: block;
    height: 120px;
    overflow: hidden;
    text-align: center;
}

.head .inner {
    text-align: left;
    display: block;
    margin: 0px auto;
    position: relative;
    width: 978px;
}

div#logo {
    left: -28px;
    position: absolute;
    top: 0;
    z-index: 10;
}


.top_contacts {
    display: block;
    float: left;
    overflow: hidden;
    width: 520px;
    font-family: Arial,Helvetica,sans-serif;
}

.top_contacts_inner {
    background: url("/images/top_contacts_bg.gif") no-repeat scroll left top transparent;
    display: block;
    margin-left: 292px;
    margin-top: 75px;
    padding: 3px 0 0 15px;
}

.top_contacts .row1 {
    color: #3d3d3d;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
}

.top_contacts .row2 {
    color: #3d3d3d;
    font-size: 12px;
    line-height: 14px;
}

.LogoBox {
    background: url("/images/nsn-logo.gif") no-repeat scroll left top transparent;
    display: block;
    font-size: 14px;
    height: 120px;
    overflow: hidden;
    text-align: justify;
    text-decoration: none;
    width: 315px;
}

.menu {
    background: url("/images/menu_bg.gif") repeat-x scroll left top transparent;
    clear: both;
    display: block;
    height: 34px;
    overflow: hidden;
    font-family: Arial,Helvetica,sans-serif;
    padding: 0;
    margin: 0;
    text-align: center;
}

.menu .inner {
    text-align: left;
    display: block;
    margin: 0 auto;
    width: 978px;
}

.menu .left_block {
    display: block;
    float: left;
    width: 610px;
    margin: 0 0;
}

.menu .left_block table {
    border-collapse: collapse;
}

.menu .left_block .home_icon {
    border-left: 1px solid #535353;
    border-right: 1px solid #535353;
    overflow: hidden;
    height: 33px;
    padding: 9px 13px 2px;
}

html>body .menu .left_block .home_icon {
    height: 21px;
}

.home_icon a {
    height: 11px;
}

.home_icon img {
    border: 0px;
}

.menu .left_block td {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    vertical-align: top;
    padding: 0;
}

.menu .left_block td.menu_item a {
    border-right: 1px solid #535353;
    color: #fff;
    display: block;
    padding: 8px 13px;
    text-decoration: none;
}

.menu .left_block td.menu_item a:hover {
    background: url("/images/menu-arrow.gif") no-repeat scroll center bottom #373737;
    outline: medium none;
}

.menu .left_block td.current a {
    background: url("/images/menu-arrow.gif") no-repeat scroll center bottom #373737;
}

.menu .right_block {
    margin: 0 0 0 615px;
    text-align: right;
}

.menu .right_block table {
    border-collapse: collapse;
}

.menu .right_block td {
    color: #fff;
    height: 33px;
    vertical-align: middle;
    padding: 0;
    font-size: 12px;
}

.menu .right_block td a {
    color: #fff;
    text-decoration: none;
    outline: medium none;
}

.menu .right_block td div.sep {
    background: url("/images/top_menu_sep.gif") no-repeat scroll left top transparent;
    display: block;
    height: 11px;
    margin-left: 11px;
    margin-right: 11px;
    overflow: hidden;
    width: 2px;
}

.footer_area {
    width: 100%;
    background-color: #555;
}

.nsnlinks {
    color: #DDD;
}
